<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Perspectives and Editors</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">2.3</span>&#x00A0;&#x00A0;<a 
 id="x15-140002.3"></a>Perspectives and Editors</h3>
<!--l. 354--><p class="noindent" >A specific arrangement of user interface components are defined as a perspective. Editors like
the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a> are close relatives to views, with a few differences:
</p><!--l. 356--><p class="noindent" >Unless re-arranged, all editors open in a central area typically in the middle of the screen as
tabs stacked on top of each other. While you typically have one view of a kind whose
contents depend on the selected object, you can open a separate editor for each
object you want to edit. The editor will stay open until you explicitly close it or the
software. Editors can contain unsaved content. In this case their title is marked with an
asterisk&#x00A0;(*).
                                                                                

                                                                                
</p>
<!--l. 358--><p class="noindent" ><a 
 id="tailtextgrid-manualse6.html"></a> </p> 
</body></html> 
